<?php
namespace App\Libraries\formula;

use App\Libraries\formula\Operator;

class Integer extends Expression
{
    /**
     * @inheritdoc
     */
    public function calculate(Operator $context): float
    {
        return (float) $this->value;
    }
}